### Virtual Method

# RB Source get_delete_label

#### Declaration [src]

    char*
    get_delete_label (
      RBSource* source
    )

#### Description [src]

Returns a translated label for the ‘delete’ menu item, allowing sources to better describe what happens to deleted entries. Playlists, for example, return “Remove from Playlist” here.

#### Return value

Type: `char*`

Allocated string holding the label string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.